<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<!DOCTYPE html>
<html class="dcf-no-js dcf-no-webp" lang="en">
  <head>
    <c:import url="/wdn/templates_5.3/includes/global/head-1.html"/>
    <!--
      Membership and regular participation in the University of Nebraska–Lincoln (UNL) Web Developer Network (WDN) is required to use the UNLedu Web Framework. Visit the WDN site at https://wdn.unl.edu/. Register for our mailing list and add your site or server to UNL Web Audit.
      All framework code is the property of the UNL Web Developer Network. The code seen in a source code view is not, and may not be used as, a template. You may not use this code, a reverse-engineered version of this code, or its associated visual presentation in whole or in part to create a derivative work.
      This message may not be removed from any pages based on the UNLedu Web Framework.

      $Id: jsp.app_local.dwt.jsp | 62c5d4ed3992b6e832e0df50c91503fed9214db5 | Thu Nov 10 15:21:21 2022 -0600 | Ryan Dee  $
    -->
    <!-- TemplateBeginEditable name="doctitle" -->
    <title>App Sub-Theme</title>
    <!-- TemplateEndEditable -->
    <c:import url="/wdn/templates_5.3/includes/global/head-2-local.html"/>
    <!-- TemplateBeginEditable name="head" -->
      <!-- Place optional header elements here -->
    <!-- TemplateEndEditable -->
    <!-- TemplateParam name="class" type="text" value="" -->
  </head>
  <body class="@@(_document['class'])@@ unl app" data-version="5.3">
    <c:import url="/wdn/templates_5.3/includes/global/skip-nav.html"/>
    <header class="dcf-header" id="dcf-header" role="banner">
      <c:import url="/wdn/templates_5.3/includes/global/header-global-1.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/cta-header-1.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/visit-header-1.html"/>
      <!-- TemplateBeginEditable name="headervisit" -->
      <c:import url="/wdn/templates_5.3/includes/local/visit-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/visit-header-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/apply-header-1.html"/>
      <!-- TemplateBeginEditable name="headerapply" -->
      <c:import url="/wdn/templates_5.3/includes/local/apply-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/apply-header-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/give-header-1.html"/>
      <!-- TemplateBeginEditable name="headergive" -->
      <c:import url="/wdn/templates_5.3/includes/local/give-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/give-header-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/cta-header-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/idm.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/search.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/header-global-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/logo-lockup-1.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/site-affiliation-1.html"/>
      <!-- TemplateBeginEditable name="affiliation" -->
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/site-affiliation-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/site-title-1.html"/>
      <!-- TemplateBeginEditable name="titlegraphic" -->
      <a class="dcf-txt-h5" href="#">
        Web Application
      </a>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/site-title-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/logo-lockup-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/nav-toggle-group.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/nav-menu-1.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/nav-menu-child-app-1.html"/>
      <!-- TemplateBeginEditable name="appcontrols" -->
      <c:import url="/wdn/templates_5.3/includes/local/app-controls.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/cta-nav-1.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/visit-nav-1.html"/>
      <!-- TemplateBeginEditable name="navvisit" -->
      <c:import url="/wdn/templates_5.3/includes/local/visit-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/visit-nav-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/apply-nav-1.html"/>
      <!-- TemplateBeginEditable name="navapply" -->
      <c:import url="/wdn/templates_5.3/includes/local/apply-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/apply-nav-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/give-nav-1.html"/>
      <!-- TemplateBeginEditable name="navgive" -->
      <c:import url="/wdn/templates_5.3/includes/local/give-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/give-nav-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/cta-nav-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/nav-menu-child-app-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/nav-menu-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/app-search-1.html"/>
      <!-- TemplateBeginEditable name="appsearch" -->
      <c:import url="/wdn/templates_5.3/includes/local/app-search.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/app-search-2.html"/>
    </header>
    <main class="dcf-wrapper" id="dcf-main" role="main" tabindex="-1">
      <!-- TemplateBeginEditable name="highlighted" -->
      <!-- TemplateEndEditable -->
      <!-- TemplateBeginEditable name="maincontentarea" -->
      <p>Impress your audience with awesome content!</p>
      <!-- TemplateEndEditable -->
    </main>
    <footer class="dcf-footer" id="dcf-footer" role="contentinfo">
      <!-- TemplateBeginEditable name="optionalfooter" -->
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/footer-global-1.html"/>
      <!-- TemplateBeginEditable name="contactinfo" -->
      <c:import url="/wdn/templates_5.3/includes/local/footer-local.html"/>
      <!-- TemplateEndEditable -->
      <c:import url="/wdn/templates_5.3/includes/global/footer-global-2.html"/>
      <c:import url="/wdn/templates_5.3/includes/global/noscript.html"/>
    </footer>
    <c:import url="/wdn/templates_5.3/includes/global/js-body-local.html"/>
    <!-- TemplateBeginEditable name="jsbody" -->
    <!-- Put your custom JavaScript here -->
    <!-- TemplateEndEditable -->
  </body>
</html>
